body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* scroll bar */
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background-color: #f9f8f8;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(10, 27, 26, 0.2);
  border-radius: 8px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
